function initMenus(){
var l1=l2=l3=l4=l5=l6=l7=l8=l9=l10=l11=l12=l13=l14=l15=-1;
l1=theMenu.addEntry(-1, '', 'Elements and attributes of MSRFMEA.DTD', 'msrfmea-eadoc11.htm#frontpage', 'msrfmea-eadoc11.htm', '');
l2=theMenu.addChild(l1, '', 'I. How to read this document', 'msrfmea-eadoc12.htm#X907247503', 'msrfmea-eadoc12.htm', '');
l3=theMenu.addChild(l2, '', 'The following conventions apply', 'msrfmea-eadoc12.htm#IDH_TH388048', 'msrfmea-eadoc12.htm', '');
l3=theMenu.addEntry(l3, '', 'Graphical conventions used in DTD diagrams', 'msrfmea-eadoc12.htm#IDH_TH410248', 'msrfmea-eadoc12.htm', '');
l2=theMenu.addChild(l1, '', 'II. Allgemeine Projektdaten ', 'msrfmea-eadoc13.htm#DC1', 'msrfmea-eadoc13.htm', '');
l2=theMenu.addEntry(l2, '', 'III. Document management', 'msrfmea-eadoc14.htm#XadmindataX', 'msrfmea-eadoc14.htm', '');
l2=theMenu.addEntry(l2, '', '1. ABS ... ADMIN-DATA', 'msrfmea-eadoc15.htm#CH-GRP-ABS', 'msrfmea-eadoc15.htm', '');
l3=theMenu.addChild(l2, '', '1.1. ABS', 'msrfmea-eadoc16.htm#EDOC-ABS', 'msrfmea-eadoc16.htm', '');
l3=theMenu.addEntry(l3, '', '1.2. ACCEPTANCE-COND', 'msrfmea-eadoc17.htm#EDOC-ACCEPTANCE-COND', 'msrfmea-eadoc17.htm', '');
l3=theMenu.addEntry(l3, '', '1.3. ADD-SPEC', 'msrfmea-eadoc18.htm#EDOC-ADD-SPEC', 'msrfmea-eadoc18.htm', '');
l3=theMenu.addEntry(l3, '', '1.4. ADDRESS', 'msrfmea-eadoc19.htm#EDOC-ADDRESS', 'msrfmea-eadoc19.htm', '');
l3=theMenu.addEntry(l3, '', '1.5. ADMIN-DATA', 'msrfmea-eadoc110.htm#EDOC-ADMIN-DATA', 'msrfmea-eadoc110.htm', '');
l2=theMenu.addChild(l1, '', '2. C-CODE ... COVER-SHEET-STYLE', 'msrfmea-eadoc111.htm#CH-GRP-C-CODE', 'msrfmea-eadoc111.htm', '');
l3=theMenu.addChild(l2, '', '2.1. C-CODE', 'msrfmea-eadoc112.htm#EDOC-C-CODE', 'msrfmea-eadoc112.htm', '');
l3=theMenu.addEntry(l3, '', '2.2. CHANGE', 'msrfmea-eadoc113.htm#EDOC-CHANGE', 'msrfmea-eadoc113.htm', '');
l3=theMenu.addEntry(l3, '', '2.3. CHAPTER', 'msrfmea-eadoc114.htm#EDOC-CHAPTER', 'msrfmea-eadoc114.htm', '');
l3=theMenu.addEntry(l3, '', '2.4. CITY', 'msrfmea-eadoc115.htm#EDOC-CITY', 'msrfmea-eadoc115.htm', '');
l3=theMenu.addEntry(l3, '', '2.5. CODE', 'msrfmea-eadoc116.htm#EDOC-CODE', 'msrfmea-eadoc116.htm', '');
l3=theMenu.addEntry(l3, '', '2.6. COLSPEC', 'msrfmea-eadoc117.htm#EDOC-COLSPEC', 'msrfmea-eadoc117.htm', '');
l3=theMenu.addEntry(l3, '', '2.7. COMPANIES', 'msrfmea-eadoc118.htm#EDOC-COMPANIES', 'msrfmea-eadoc118.htm', '');
l3=theMenu.addEntry(l3, '', '2.8. COMPANY', 'msrfmea-eadoc119.htm#EDOC-COMPANY', 'msrfmea-eadoc119.htm', '');
l3=theMenu.addEntry(l3, '', '2.9. COMPANY-DOC-INFO', 'msrfmea-eadoc120.htm#EDOC-COMPANY-DOC-INFO', 'msrfmea-eadoc120.htm', '');
l3=theMenu.addEntry(l3, '', '2.10. COMPANY-DOC-INFOS', 'msrfmea-eadoc121.htm#EDOC-COMPANY-DOC-INFOS', 'msrfmea-eadoc121.htm', '');
l3=theMenu.addEntry(l3, '', '2.11. COMPANY-REF', 'msrfmea-eadoc122.htm#EDOC-COMPANY-REF', 'msrfmea-eadoc122.htm', '');
l3=theMenu.addEntry(l3, '', '2.12. COMPANY-REVISION-INFO', 'msrfmea-eadoc123.htm#EDOC-COMPANY-REVISION-INFO', 'msrfmea-eadoc123.htm', '');
l3=theMenu.addEntry(l3, '', '2.13. COMPANY-REVISION-INFOS', 'msrfmea-eadoc124.htm#EDOC-COMPANY-REVISION-INFOS', 'msrfmea-eadoc124.htm', '');
l3=theMenu.addEntry(l3, '', '2.14. COND', 'msrfmea-eadoc125.htm#EDOC-COND', 'msrfmea-eadoc125.htm', '');
l3=theMenu.addEntry(l3, '', '2.15. COVER-SHEET-STYLE', 'msrfmea-eadoc126.htm#EDOC-COVER-SHEET-STYLE', 'msrfmea-eadoc126.htm', '');
l2=theMenu.addChild(l1, '', '3. DATE ... DOC-REVISIONS', 'msrfmea-eadoc127.htm#CH-GRP-DATE', 'msrfmea-eadoc127.htm', '');
l3=theMenu.addChild(l2, '', '3.1. DATE', 'msrfmea-eadoc128.htm#EDOC-DATE', 'msrfmea-eadoc128.htm', '');
l3=theMenu.addEntry(l3, '', '3.2. DATE-1', 'msrfmea-eadoc129.htm#EDOC-DATE-1', 'msrfmea-eadoc129.htm', '');
l3=theMenu.addEntry(l3, '', '3.3. DEF', 'msrfmea-eadoc130.htm#EDOC-DEF', 'msrfmea-eadoc130.htm', '');
l3=theMenu.addEntry(l3, '', '3.4. DEF-ITEM', 'msrfmea-eadoc131.htm#EDOC-DEF-ITEM', 'msrfmea-eadoc131.htm', '');
l3=theMenu.addEntry(l3, '', '3.5. DEF-LIST', 'msrfmea-eadoc132.htm#EDOC-DEF-LIST', 'msrfmea-eadoc132.htm', '');
l3=theMenu.addEntry(l3, '', '3.6. DEMARCATION-OTHER-PROJECTS', 'msrfmea-eadoc133.htm#EDOC-DEMARCATION-OTHER-PROJECTS', 'msrfmea-eadoc133.htm', '');
l3=theMenu.addEntry(l3, '', '3.7. DEPARTMENT', 'msrfmea-eadoc134.htm#EDOC-DEPARTMENT', 'msrfmea-eadoc134.htm', '');
l3=theMenu.addEntry(l3, '', '3.8. DESC', 'msrfmea-eadoc135.htm#EDOC-DESC', 'msrfmea-eadoc135.htm', '');
l3=theMenu.addEntry(l3, '', '3.9. DIR-HAND-OVER-DOC-DATA', 'msrfmea-eadoc136.htm#EDOC-DIR-HAND-OVER-DOC-DATA', 'msrfmea-eadoc136.htm', '');
l3=theMenu.addEntry(l3, '', '3.10. DOC-LABEL', 'msrfmea-eadoc137.htm#EDOC-DOC-LABEL', 'msrfmea-eadoc137.htm', '');
l3=theMenu.addEntry(l3, '', '3.11. DOC-REVISION', 'msrfmea-eadoc138.htm#EDOC-DOC-REVISION', 'msrfmea-eadoc138.htm', '');
l3=theMenu.addEntry(l3, '', '3.12. DOC-REVISIONS', 'msrfmea-eadoc139.htm#EDOC-DOC-REVISIONS', 'msrfmea-eadoc139.htm', '');
l2=theMenu.addChild(l1, '', '4. E ... ENTRY', 'msrfmea-eadoc140.htm#CH-GRP-E', 'msrfmea-eadoc140.htm', '');
l3=theMenu.addChild(l2, '', '4.1. E', 'msrfmea-eadoc141.htm#EDOC-E', 'msrfmea-eadoc141.htm', '');
l3=theMenu.addEntry(l3, '', '4.2. EMAIL', 'msrfmea-eadoc142.htm#EDOC-EMAIL', 'msrfmea-eadoc142.htm', '');
l3=theMenu.addEntry(l3, '', '4.3. ENTITY-NAME', 'msrfmea-eadoc143.htm#EDOC-ENTITY-NAME', 'msrfmea-eadoc143.htm', '');
l3=theMenu.addEntry(l3, '', '4.4. ENTRY', 'msrfmea-eadoc144.htm#EDOC-ENTRY', 'msrfmea-eadoc144.htm', '');
l2=theMenu.addChild(l1, '', '5. FAX ... FM-EXTERNAL-ACTIONS-DETECT', 'msrfmea-eadoc145.htm#CH-GRP-FAX', 'msrfmea-eadoc145.htm', '');
l3=theMenu.addChild(l2, '', '5.1. FAX', 'msrfmea-eadoc146.htm#EDOC-FAX', 'msrfmea-eadoc146.htm', '');
l3=theMenu.addEntry(l3, '', '5.2. FIGURE', 'msrfmea-eadoc147.htm#EDOC-FIGURE', 'msrfmea-eadoc147.htm', '');
l3=theMenu.addEntry(l3, '', '5.3. FILE', 'msrfmea-eadoc148.htm#EDOC-FILE', 'msrfmea-eadoc148.htm', '');
l3=theMenu.addEntry(l3, '', '5.4. FM-ACTION', 'msrfmea-eadoc149.htm#EDOC-FM-ACTION', 'msrfmea-eadoc149.htm', '');
l3=theMenu.addEntry(l3, '', '5.5. FM-ACTION-CLASS', 'msrfmea-eadoc150.htm#EDOC-FM-ACTION-CLASS', 'msrfmea-eadoc150.htm', '');
l3=theMenu.addEntry(l3, '', '5.6. FM-ACTION-COMMENT', 'msrfmea-eadoc151.htm#EDOC-FM-ACTION-COMMENT', 'msrfmea-eadoc151.htm', '');
l3=theMenu.addEntry(l3, '', '5.7. FM-ACTION-REF', 'msrfmea-eadoc152.htm#EDOC-FM-ACTION-REF', 'msrfmea-eadoc152.htm', '');
l3=theMenu.addEntry(l3, '', '5.8. FM-ACTION-STATE', 'msrfmea-eadoc153.htm#EDOC-FM-ACTION-STATE', 'msrfmea-eadoc153.htm', '');
l3=theMenu.addEntry(l3, '', '5.9. FM-ACTION-TYPE', 'msrfmea-eadoc154.htm#EDOC-FM-ACTION-TYPE', 'msrfmea-eadoc154.htm', '');
l3=theMenu.addEntry(l3, '', '5.10. FM-ACTION-TYPE-CLASS', 'msrfmea-eadoc155.htm#EDOC-FM-ACTION-TYPE-CLASS', 'msrfmea-eadoc155.htm', '');
l3=theMenu.addEntry(l3, '', '5.11. FM-ACTION-TYPE-DECOMPOSITION', 'msrfmea-eadoc156.htm#EDOC-FM-ACTION-TYPE-DECOMPOSITION', 'msrfmea-eadoc156.htm', '');
l3=theMenu.addEntry(l3, '', '5.12. FM-ACTION-TYPE-REF', 'msrfmea-eadoc157.htm#EDOC-FM-ACTION-TYPE-REF', 'msrfmea-eadoc157.htm', '');
l3=theMenu.addEntry(l3, '', '5.13. FM-ACTION-TYPES', 'msrfmea-eadoc158.htm#EDOC-FM-ACTION-TYPES', 'msrfmea-eadoc158.htm', '');
l3=theMenu.addEntry(l3, '', '5.14. FM-ACTIONS', 'msrfmea-eadoc159.htm#EDOC-FM-ACTIONS', 'msrfmea-eadoc159.htm', '');
l3=theMenu.addEntry(l3, '', '5.15. FM-CAUSES', 'msrfmea-eadoc160.htm#EDOC-FM-CAUSES', 'msrfmea-eadoc160.htm', '');
l3=theMenu.addEntry(l3, '', '5.16. FM-COUNTER-TASKS', 'msrfmea-eadoc161.htm#EDOC-FM-COUNTER-TASKS', 'msrfmea-eadoc161.htm', '');
l3=theMenu.addEntry(l3, '', '5.17. FM-DETECTION-TASKS', 'msrfmea-eadoc162.htm#EDOC-FM-DETECTION-TASKS', 'msrfmea-eadoc162.htm', '');
l3=theMenu.addEntry(l3, '', '5.18. FM-EXTERNAL-ACTION', 'msrfmea-eadoc163.htm#EDOC-FM-EXTERNAL-ACTION', 'msrfmea-eadoc163.htm', '');
l3=theMenu.addEntry(l3, '', '5.19. FM-EXTERNAL-ACTIONS-CONTROL', 'msrfmea-eadoc164.htm#EDOC-FM-EXTERNAL-ACTIONS-CONTROL', 'msrfmea-eadoc164.htm', '');
l3=theMenu.addEntry(l3, '', '5.20. FM-EXTERNAL-ACTIONS-DETECT', 'msrfmea-eadoc165.htm#EDOC-FM-EXTERNAL-ACTIONS-DETECT', 'msrfmea-eadoc165.htm', '');
l2=theMenu.addChild(l1, '', '6. FM-FAULT ... FM-FUNCTION-TYPE-REF', 'msrfmea-eadoc166.htm#CH-GRP-FM-FAULT', 'msrfmea-eadoc166.htm', '');
l3=theMenu.addChild(l2, '', '6.1. FM-FAULT', 'msrfmea-eadoc167.htm#EDOC-FM-FAULT', 'msrfmea-eadoc167.htm', '');
l3=theMenu.addEntry(l3, '', '6.2. FM-FAULT-CLASS', 'msrfmea-eadoc168.htm#EDOC-FM-FAULT-CLASS', 'msrfmea-eadoc168.htm', '');
l3=theMenu.addEntry(l3, '', '6.3. FM-FAULT-REF', 'msrfmea-eadoc169.htm#EDOC-FM-FAULT-REF', 'msrfmea-eadoc169.htm', '');
l3=theMenu.addEntry(l3, '', '6.4. FM-FAULT-REFS', 'msrfmea-eadoc170.htm#EDOC-FM-FAULT-REFS', 'msrfmea-eadoc170.htm', '');
l3=theMenu.addEntry(l3, '', '6.5. FM-FAULT-TYPE', 'msrfmea-eadoc171.htm#EDOC-FM-FAULT-TYPE', 'msrfmea-eadoc171.htm', '');
l3=theMenu.addEntry(l3, '', '6.6. FM-FAULT-TYPE-CLASS', 'msrfmea-eadoc172.htm#EDOC-FM-FAULT-TYPE-CLASS', 'msrfmea-eadoc172.htm', '');
l3=theMenu.addEntry(l3, '', '6.7. FM-FAULT-TYPE-DECOMPOSITION', 'msrfmea-eadoc173.htm#EDOC-FM-FAULT-TYPE-DECOMPOSITION', 'msrfmea-eadoc173.htm', '');
l3=theMenu.addEntry(l3, '', '6.8. FM-FAULT-TYPE-REF', 'msrfmea-eadoc174.htm#EDOC-FM-FAULT-TYPE-REF', 'msrfmea-eadoc174.htm', '');
l3=theMenu.addEntry(l3, '', '6.9. FM-FAULT-TYPES', 'msrfmea-eadoc175.htm#EDOC-FM-FAULT-TYPES', 'msrfmea-eadoc175.htm', '');
l3=theMenu.addEntry(l3, '', '6.10. FM-FAULTS', 'msrfmea-eadoc176.htm#EDOC-FM-FAULTS', 'msrfmea-eadoc176.htm', '');
l3=theMenu.addEntry(l3, '', '6.11. FM-FORM-SHEET', 'msrfmea-eadoc177.htm#EDOC-FM-FORM-SHEET', 'msrfmea-eadoc177.htm', '');
l3=theMenu.addEntry(l3, '', '6.12. FM-FORM-SHEET-PRESENTATION', 'msrfmea-eadoc178.htm#EDOC-FM-FORM-SHEET-PRESENTATION', 'msrfmea-eadoc178.htm', '');
l3=theMenu.addEntry(l3, '', '6.13. FM-FORM-SHEETS', 'msrfmea-eadoc179.htm#EDOC-FM-FORM-SHEETS', 'msrfmea-eadoc179.htm', '');
l3=theMenu.addEntry(l3, '', '6.14. FM-FUNCTION', 'msrfmea-eadoc180.htm#EDOC-FM-FUNCTION', 'msrfmea-eadoc180.htm', '');
l3=theMenu.addEntry(l3, '', '6.15. FM-FUNCTION-CLASS', 'msrfmea-eadoc181.htm#EDOC-FM-FUNCTION-CLASS', 'msrfmea-eadoc181.htm', '');
l3=theMenu.addEntry(l3, '', '6.16. FM-FUNCTION-REF', 'msrfmea-eadoc182.htm#EDOC-FM-FUNCTION-REF', 'msrfmea-eadoc182.htm', '');
l3=theMenu.addEntry(l3, '', '6.17. FM-FUNCTION-TYPE', 'msrfmea-eadoc183.htm#EDOC-FM-FUNCTION-TYPE', 'msrfmea-eadoc183.htm', '');
l3=theMenu.addEntry(l3, '', '6.18. FM-FUNCTION-TYPE-CLASS', 'msrfmea-eadoc184.htm#EDOC-FM-FUNCTION-TYPE-CLASS', 'msrfmea-eadoc184.htm', '');
l3=theMenu.addEntry(l3, '', '6.19. FM-FUNCTION-TYPE-DECOMPOSITION', 'msrfmea-eadoc185.htm#EDOC-FM-FUNCTION-TYPE-DECOMPOSITION', 'msrfmea-eadoc185.htm', '');
l3=theMenu.addEntry(l3, '', '6.20. FM-FUNCTION-TYPE-REF', 'msrfmea-eadoc186.htm#EDOC-FM-FUNCTION-TYPE-REF', 'msrfmea-eadoc186.htm', '');
l2=theMenu.addChild(l1, '', '7. FM-FUNCTION-TYPES ... FM-STRUCTURE-ROOT', 'msrfmea-eadoc187.htm#CH-GRP-FM-FUNCTION-TYPES', 'msrfmea-eadoc187.htm', '');
l3=theMenu.addChild(l2, '', '7.1. FM-FUNCTION-TYPES', 'msrfmea-eadoc188.htm#EDOC-FM-FUNCTION-TYPES', 'msrfmea-eadoc188.htm', '');
l3=theMenu.addEntry(l3, '', '7.2. FM-FUNCTIONS', 'msrfmea-eadoc189.htm#EDOC-FM-FUNCTIONS', 'msrfmea-eadoc189.htm', '');
l3=theMenu.addEntry(l3, '', '7.3. FM-HEAD', 'msrfmea-eadoc190.htm#EDOC-FM-HEAD', 'msrfmea-eadoc190.htm', '');
l3=theMenu.addEntry(l3, '', '7.4. FM-ID-PREFIX', 'msrfmea-eadoc191.htm#EDOC-FM-ID-PREFIX', 'msrfmea-eadoc191.htm', '');
l3=theMenu.addEntry(l3, '', '7.5. FM-IDTABLE', 'msrfmea-eadoc192.htm#EDOC-FM-IDTABLE', 'msrfmea-eadoc192.htm', '');
l3=theMenu.addEntry(l3, '', '7.6. FM-INTERFACE', 'msrfmea-eadoc193.htm#EDOC-FM-INTERFACE', 'msrfmea-eadoc193.htm', '');
l3=theMenu.addEntry(l3, '', '7.7. FM-ORPHAN-HOME', 'msrfmea-eadoc194.htm#EDOC-FM-ORPHAN-HOME', 'msrfmea-eadoc194.htm', '');
l3=theMenu.addEntry(l3, '', '7.8. FM-PREREQUISITES', 'msrfmea-eadoc195.htm#EDOC-FM-PREREQUISITES', 'msrfmea-eadoc195.htm', '');
l3=theMenu.addEntry(l3, '', '7.9. FM-SE-DECOMPOSITION', 'msrfmea-eadoc196.htm#EDOC-FM-SE-DECOMPOSITION', 'msrfmea-eadoc196.htm', '');
l3=theMenu.addEntry(l3, '', '7.10. FM-SE-FUNCTIONS', 'msrfmea-eadoc197.htm#EDOC-FM-SE-FUNCTIONS', 'msrfmea-eadoc197.htm', '');
l3=theMenu.addEntry(l3, '', '7.11. FM-SIGNIFICANCE', 'msrfmea-eadoc198.htm#EDOC-FM-SIGNIFICANCE', 'msrfmea-eadoc198.htm', '');
l3=theMenu.addEntry(l3, '', '7.12. FM-STRUCTURE', 'msrfmea-eadoc199.htm#EDOC-FM-STRUCTURE', 'msrfmea-eadoc199.htm', '');
l3=theMenu.addEntry(l3, '', '7.13. FM-STRUCTURE-CLASS', 'msrfmea-eadoc1100.htm#EDOC-FM-STRUCTURE-CLASS', 'msrfmea-eadoc1100.htm', '');
l3=theMenu.addEntry(l3, '', '7.14. FM-STRUCTURE-ELEMENT', 'msrfmea-eadoc1101.htm#EDOC-FM-STRUCTURE-ELEMENT', 'msrfmea-eadoc1101.htm', '');
l3=theMenu.addEntry(l3, '', '7.15. FM-STRUCTURE-ELEMENT-CLASS', 'msrfmea-eadoc1102.htm#EDOC-FM-STRUCTURE-ELEMENT-CLASS', 'msrfmea-eadoc1102.htm', '');
l3=theMenu.addEntry(l3, '', '7.16. FM-STRUCTURE-ELEMENT-REF', 'msrfmea-eadoc1103.htm#EDOC-FM-STRUCTURE-ELEMENT-REF', 'msrfmea-eadoc1103.htm', '');
l3=theMenu.addEntry(l3, '', '7.17. FM-STRUCTURE-ELEMENT-REFS', 'msrfmea-eadoc1104.htm#EDOC-FM-STRUCTURE-ELEMENT-REFS', 'msrfmea-eadoc1104.htm', '');
l3=theMenu.addEntry(l3, '', '7.18. FM-STRUCTURE-ELEMENTS', 'msrfmea-eadoc1105.htm#EDOC-FM-STRUCTURE-ELEMENTS', 'msrfmea-eadoc1105.htm', '');
l3=theMenu.addEntry(l3, '', '7.19. FM-STRUCTURE-OWNER', 'msrfmea-eadoc1106.htm#EDOC-FM-STRUCTURE-OWNER', 'msrfmea-eadoc1106.htm', '');
l3=theMenu.addEntry(l3, '', '7.20. FM-STRUCTURE-ROOT', 'msrfmea-eadoc1107.htm#EDOC-FM-STRUCTURE-ROOT', 'msrfmea-eadoc1107.htm', '');
l2=theMenu.addChild(l1, '', '8. FM-STRUCTURES ... FT', 'msrfmea-eadoc1108.htm#CH-GRP-FM-STRUCTURES', 'msrfmea-eadoc1108.htm', '');
l3=theMenu.addChild(l2, '', '8.1. FM-STRUCTURES', 'msrfmea-eadoc1109.htm#EDOC-FM-STRUCTURES', 'msrfmea-eadoc1109.htm', '');
l3=theMenu.addEntry(l3, '', '8.2. FM-TASK-HISTORY', 'msrfmea-eadoc1110.htm#EDOC-FM-TASK-HISTORY', 'msrfmea-eadoc1110.htm', '');
l3=theMenu.addEntry(l3, '', '8.3. FM-TASK-SCHEDULE', 'msrfmea-eadoc1111.htm#EDOC-FM-TASK-SCHEDULE', 'msrfmea-eadoc1111.htm', '');
l3=theMenu.addEntry(l3, '', '8.4. FM-TASK-SET', 'msrfmea-eadoc1112.htm#EDOC-FM-TASK-SET', 'msrfmea-eadoc1112.htm', '');
l3=theMenu.addEntry(l3, '', '8.5. FM-TASK-SET-CLASS', 'msrfmea-eadoc1113.htm#EDOC-FM-TASK-SET-CLASS', 'msrfmea-eadoc1113.htm', '');
l3=theMenu.addEntry(l3, '', '8.6. FM-TASK-SETS', 'msrfmea-eadoc1114.htm#EDOC-FM-TASK-SETS', 'msrfmea-eadoc1114.htm', '');
l3=theMenu.addEntry(l3, '', '8.7. FM-TEAM', 'msrfmea-eadoc1115.htm#EDOC-FM-TEAM', 'msrfmea-eadoc1115.htm', '');
l3=theMenu.addEntry(l3, '', '8.8. FM-TEAMS', 'msrfmea-eadoc1116.htm#EDOC-FM-TEAMS', 'msrfmea-eadoc1116.htm', '');
l3=theMenu.addEntry(l3, '', '8.9. FM-TOOL', 'msrfmea-eadoc1117.htm#EDOC-FM-TOOL', 'msrfmea-eadoc1117.htm', '');
l3=theMenu.addEntry(l3, '', '8.10. FM-TOOL-DATA', 'msrfmea-eadoc1118.htm#EDOC-FM-TOOL-DATA', 'msrfmea-eadoc1118.htm', '');
l3=theMenu.addEntry(l3, '', '8.11. FORMULA', 'msrfmea-eadoc1119.htm#EDOC-FORMULA', 'msrfmea-eadoc1119.htm', '');
l3=theMenu.addEntry(l3, '', '8.12. FT', 'msrfmea-eadoc1120.htm#EDOC-FT', 'msrfmea-eadoc1120.htm', '');
l2=theMenu.addChild(l1, '', '9. GENERAL-PROJECT-DATA ... GRAPHIC', 'msrfmea-eadoc1121.htm#CH-GRP-GENERAL-PROJECT-DATA', 'msrfmea-eadoc1121.htm', '');
l3=theMenu.addChild(l2, '', '9.1. GENERAL-PROJECT-DATA', 'msrfmea-eadoc1122.htm#EDOC-GENERAL-PROJECT-DATA', 'msrfmea-eadoc1122.htm', '');
l3=theMenu.addEntry(l3, '', '9.2. GENERIC-MATH', 'msrfmea-eadoc1123.htm#EDOC-GENERIC-MATH', 'msrfmea-eadoc1123.htm', '');
l3=theMenu.addEntry(l3, '', '9.3. GRAPHIC', 'msrfmea-eadoc1124.htm#EDOC-GRAPHIC', 'msrfmea-eadoc1124.htm', '');
l2=theMenu.addChild(l1, '', '10. HOMEPAGE ... HOMEPAGE', 'msrfmea-eadoc1125.htm#CH-GRP-HOMEPAGE', 'msrfmea-eadoc1125.htm', '');
l3=theMenu.addChild(l2, '', '10.1. HOMEPAGE', 'msrfmea-eadoc1126.htm#EDOC-HOMEPAGE', 'msrfmea-eadoc1126.htm', '');
l2=theMenu.addChild(l1, '', '11. IDC ... ITEM-LABEL', 'msrfmea-eadoc1127.htm#CH-GRP-IDC', 'msrfmea-eadoc1127.htm', '');
l3=theMenu.addChild(l2, '', '11.1. IDC', 'msrfmea-eadoc1128.htm#EDOC-IDC', 'msrfmea-eadoc1128.htm', '');
l3=theMenu.addEntry(l3, '', '11.2. IE', 'msrfmea-eadoc1129.htm#EDOC-IE', 'msrfmea-eadoc1129.htm', '');
l3=theMenu.addEntry(l3, '', '11.3. INDENT-SAMPLE', 'msrfmea-eadoc1130.htm#EDOC-INDENT-SAMPLE', 'msrfmea-eadoc1130.htm', '');
l3=theMenu.addEntry(l3, '', '11.4. INPUT', 'msrfmea-eadoc1131.htm#EDOC-INPUT', 'msrfmea-eadoc1131.htm', '');
l3=theMenu.addEntry(l3, '', '11.5. INTEGRATION-CAPABILITY', 'msrfmea-eadoc1132.htm#EDOC-INTEGRATION-CAPABILITY', 'msrfmea-eadoc1132.htm', '');
l3=theMenu.addEntry(l3, '', '11.6. INTRODUCTION', 'msrfmea-eadoc1133.htm#EDOC-INTRODUCTION', 'msrfmea-eadoc1133.htm', '');
l3=theMenu.addEntry(l3, '', '11.7. ITEM', 'msrfmea-eadoc1134.htm#EDOC-ITEM', 'msrfmea-eadoc1134.htm', '');
l3=theMenu.addEntry(l3, '', '11.8. ITEM-LABEL', 'msrfmea-eadoc1135.htm#EDOC-ITEM-LABEL', 'msrfmea-eadoc1135.htm', '');
l2=theMenu.addChild(l1, '', '12. L-1 ... LONG-NAME-1', 'msrfmea-eadoc1136.htm#CH-GRP-L-1', 'msrfmea-eadoc1136.htm', '');
l3=theMenu.addChild(l2, '', '12.1. L-1', 'msrfmea-eadoc1137.htm#EDOC-L-1', 'msrfmea-eadoc1137.htm', '');
l3=theMenu.addEntry(l3, '', '12.2. L-10', 'msrfmea-eadoc1138.htm#EDOC-L-10', 'msrfmea-eadoc1138.htm', '');
l3=theMenu.addEntry(l3, '', '12.3. L-2', 'msrfmea-eadoc1139.htm#EDOC-L-2', 'msrfmea-eadoc1139.htm', '');
l3=theMenu.addEntry(l3, '', '12.4. L-3', 'msrfmea-eadoc1140.htm#EDOC-L-3', 'msrfmea-eadoc1140.htm', '');
l3=theMenu.addEntry(l3, '', '12.5. L-4', 'msrfmea-eadoc1141.htm#EDOC-L-4', 'msrfmea-eadoc1141.htm', '');
l3=theMenu.addEntry(l3, '', '12.6. L-GRAPHIC', 'msrfmea-eadoc1142.htm#EDOC-L-GRAPHIC', 'msrfmea-eadoc1142.htm', '');
l3=theMenu.addEntry(l3, '', '12.7. LABEL', 'msrfmea-eadoc1143.htm#EDOC-LABEL', 'msrfmea-eadoc1143.htm', '');
l3=theMenu.addEntry(l3, '', '12.8. LABELED-ITEM', 'msrfmea-eadoc1144.htm#EDOC-LABELED-ITEM', 'msrfmea-eadoc1144.htm', '');
l3=theMenu.addEntry(l3, '', '12.9. LABELED-LIST', 'msrfmea-eadoc1145.htm#EDOC-LABELED-LIST', 'msrfmea-eadoc1145.htm', '');
l3=theMenu.addEntry(l3, '', '12.10. LANGUAGE', 'msrfmea-eadoc1146.htm#EDOC-LANGUAGE', 'msrfmea-eadoc1146.htm', '');
l3=theMenu.addEntry(l3, '', '12.11. LIST', 'msrfmea-eadoc1147.htm#EDOC-LIST', 'msrfmea-eadoc1147.htm', '');
l3=theMenu.addEntry(l3, '', '12.12. LITE-REVISION', 'msrfmea-eadoc1148.htm#EDOC-LITE-REVISION', 'msrfmea-eadoc1148.htm', '');
l3=theMenu.addEntry(l3, '', '12.13. LITE-REVISIONS', 'msrfmea-eadoc1149.htm#EDOC-LITE-REVISIONS', 'msrfmea-eadoc1149.htm', '');
l3=theMenu.addEntry(l3, '', '12.14. LOCS', 'msrfmea-eadoc1150.htm#EDOC-LOCS', 'msrfmea-eadoc1150.htm', '');
l3=theMenu.addEntry(l3, '', '12.15. LONG-NAME', 'msrfmea-eadoc1151.htm#EDOC-LONG-NAME', 'msrfmea-eadoc1151.htm', '');
l3=theMenu.addEntry(l3, '', '12.16. LONG-NAME-1', 'msrfmea-eadoc1152.htm#EDOC-LONG-NAME-1', 'msrfmea-eadoc1152.htm', '');
l2=theMenu.addChild(l1, '', '13. MAX ... MSRFMEA', 'msrfmea-eadoc1153.htm#CH-GRP-MAX', 'msrfmea-eadoc1153.htm', '');
l3=theMenu.addChild(l2, '', '13.1. MAX', 'msrfmea-eadoc1154.htm#EDOC-MAX', 'msrfmea-eadoc1154.htm', '');
l3=theMenu.addEntry(l3, '', '13.2. MIN', 'msrfmea-eadoc1155.htm#EDOC-MIN', 'msrfmea-eadoc1155.htm', '');
l3=theMenu.addEntry(l3, '', '13.3. MISC', 'msrfmea-eadoc1156.htm#EDOC-MISC', 'msrfmea-eadoc1156.htm', '');
l3=theMenu.addEntry(l3, '', '13.4. MISC-DATA', 'msrfmea-eadoc1157.htm#EDOC-MISC-DATA', 'msrfmea-eadoc1157.htm', '');
l3=theMenu.addEntry(l3, '', '13.5. MISC-VALUE', 'msrfmea-eadoc1158.htm#EDOC-MISC-VALUE', 'msrfmea-eadoc1158.htm', '');
l3=theMenu.addEntry(l3, '', '13.6. MODIFICATION', 'msrfmea-eadoc1159.htm#EDOC-MODIFICATION', 'msrfmea-eadoc1159.htm', '');
l3=theMenu.addEntry(l3, '', '13.7. MODIFICATIONS', 'msrfmea-eadoc1160.htm#EDOC-MODIFICATIONS', 'msrfmea-eadoc1160.htm', '');
l3=theMenu.addEntry(l3, '', '13.8. MSRFMEA', 'msrfmea-eadoc1161.htm#EDOC-MSRFMEA', 'msrfmea-eadoc1161.htm', '');
l2=theMenu.addChild(l1, '', '14. NA ... NUMBER', 'msrfmea-eadoc1162.htm#CH-GRP-NA', 'msrfmea-eadoc1162.htm', '');
l3=theMenu.addChild(l2, '', '14.1. NA', 'msrfmea-eadoc1163.htm#EDOC-NA', 'msrfmea-eadoc1163.htm', '');
l3=theMenu.addEntry(l3, '', '14.2. NAMELOC', 'msrfmea-eadoc1164.htm#EDOC-NAMELOC', 'msrfmea-eadoc1164.htm', '');
l3=theMenu.addEntry(l3, '', '14.3. NCOI-1', 'msrfmea-eadoc1165.htm#EDOC-NCOI-1', 'msrfmea-eadoc1165.htm', '');
l3=theMenu.addEntry(l3, '', '14.4. NMLIST', 'msrfmea-eadoc1166.htm#EDOC-NMLIST', 'msrfmea-eadoc1166.htm', '');
l3=theMenu.addEntry(l3, '', '14.5. NOTE', 'msrfmea-eadoc1167.htm#EDOC-NOTE', 'msrfmea-eadoc1167.htm', '');
l3=theMenu.addEntry(l3, '', '14.6. NUMBER', 'msrfmea-eadoc1168.htm#EDOC-NUMBER', 'msrfmea-eadoc1168.htm', '');
l2=theMenu.addChild(l1, '', '15. OBJECTIVES ... OUTPUT', 'msrfmea-eadoc1169.htm#CH-GRP-OBJECTIVES', 'msrfmea-eadoc1169.htm', '');
l3=theMenu.addChild(l2, '', '15.1. OBJECTIVES', 'msrfmea-eadoc1170.htm#EDOC-OBJECTIVES', 'msrfmea-eadoc1170.htm', '');
l3=theMenu.addEntry(l3, '', '15.2. OUTPUT', 'msrfmea-eadoc1171.htm#EDOC-OUTPUT', 'msrfmea-eadoc1171.htm', '');
l2=theMenu.addChild(l1, '', '16. P ... PURCHASING-COND', 'msrfmea-eadoc1172.htm#CH-GRP-P', 'msrfmea-eadoc1172.htm', '');
l3=theMenu.addChild(l2, '', '16.1. P', 'msrfmea-eadoc1173.htm#EDOC-P', 'msrfmea-eadoc1173.htm', '');
l3=theMenu.addEntry(l3, '', '16.2. PARALLEL-DESIGNS', 'msrfmea-eadoc1174.htm#EDOC-PARALLEL-DESIGNS', 'msrfmea-eadoc1174.htm', '');
l3=theMenu.addEntry(l3, '', '16.3. PART-NUMBER', 'msrfmea-eadoc1175.htm#EDOC-PART-NUMBER', 'msrfmea-eadoc1175.htm', '');
l3=theMenu.addEntry(l3, '', '16.4. PHONE', 'msrfmea-eadoc1176.htm#EDOC-PHONE', 'msrfmea-eadoc1176.htm', '');
l3=theMenu.addEntry(l3, '', '16.5. POSITION', 'msrfmea-eadoc1177.htm#EDOC-POSITION', 'msrfmea-eadoc1177.htm', '');
l3=theMenu.addEntry(l3, '', '16.6. PRIVATE-CODE', 'msrfmea-eadoc1178.htm#EDOC-PRIVATE-CODE', 'msrfmea-eadoc1178.htm', '');
l3=theMenu.addEntry(l3, '', '16.7. PRIVATE-CODES', 'msrfmea-eadoc1179.htm#EDOC-PRIVATE-CODES', 'msrfmea-eadoc1179.htm', '');
l3=theMenu.addEntry(l3, '', '16.8. PRM', 'msrfmea-eadoc1180.htm#EDOC-PRM', 'msrfmea-eadoc1180.htm', '');
l3=theMenu.addEntry(l3, '', '16.9. PRM-CHAR', 'msrfmea-eadoc1181.htm#EDOC-PRM-CHAR', 'msrfmea-eadoc1181.htm', '');
l3=theMenu.addEntry(l3, '', '16.10. PRMS', 'msrfmea-eadoc1182.htm#EDOC-PRMS', 'msrfmea-eadoc1182.htm', '');
l3=theMenu.addEntry(l3, '', '16.11. PROJECT-SCHEDULE', 'msrfmea-eadoc1183.htm#EDOC-PROJECT-SCHEDULE', 'msrfmea-eadoc1183.htm', '');
l3=theMenu.addEntry(l3, '', '16.12. PROTOCOLS', 'msrfmea-eadoc1184.htm#EDOC-PROTOCOLS', 'msrfmea-eadoc1184.htm', '');
l3=theMenu.addEntry(l3, '', '16.13. PUBLISHER', 'msrfmea-eadoc1185.htm#EDOC-PUBLISHER', 'msrfmea-eadoc1185.htm', '');
l3=theMenu.addEntry(l3, '', '16.14. PURCHASING-COND', 'msrfmea-eadoc1186.htm#EDOC-PURCHASING-COND', 'msrfmea-eadoc1186.htm', '');
l2=theMenu.addChild(l1, '', '17. REASON ... ROW', 'msrfmea-eadoc1187.htm#CH-GRP-REASON', 'msrfmea-eadoc1187.htm', '');
l3=theMenu.addChild(l2, '', '17.1. REASON', 'msrfmea-eadoc1188.htm#EDOC-REASON', 'msrfmea-eadoc1188.htm', '');
l3=theMenu.addEntry(l3, '', '17.2. REASON-ORDER', 'msrfmea-eadoc1189.htm#EDOC-REASON-ORDER', 'msrfmea-eadoc1189.htm', '');
l3=theMenu.addEntry(l3, '', '17.3. REMARK', 'msrfmea-eadoc1190.htm#EDOC-REMARK', 'msrfmea-eadoc1190.htm', '');
l3=theMenu.addEntry(l3, '', '17.4. REVISION-LABEL', 'msrfmea-eadoc1191.htm#EDOC-REVISION-LABEL', 'msrfmea-eadoc1191.htm', '');
l3=theMenu.addEntry(l3, '', '17.5. RISK-PRIORITY-FACTOR', 'msrfmea-eadoc1192.htm#EDOC-RISK-PRIORITY-FACTOR', 'msrfmea-eadoc1192.htm', '');
l3=theMenu.addEntry(l3, '', '17.6. ROLE', 'msrfmea-eadoc1193.htm#EDOC-ROLE', 'msrfmea-eadoc1193.htm', '');
l3=theMenu.addEntry(l3, '', '17.7. ROLES', 'msrfmea-eadoc1194.htm#EDOC-ROLES', 'msrfmea-eadoc1194.htm', '');
l3=theMenu.addEntry(l3, '', '17.8. ROW', 'msrfmea-eadoc1195.htm#EDOC-ROW', 'msrfmea-eadoc1195.htm', '');
l2=theMenu.addChild(l1, '', '18. SAMPLE ... SYSTEM-OVERVIEW', 'msrfmea-eadoc1196.htm#CH-GRP-SAMPLE', 'msrfmea-eadoc1196.htm', '');
l3=theMenu.addChild(l2, '', '18.1. SAMPLE', 'msrfmea-eadoc1197.htm#EDOC-SAMPLE', 'msrfmea-eadoc1197.htm', '');
l3=theMenu.addEntry(l3, '', '18.2. SAMPLE-REF', 'msrfmea-eadoc1198.htm#EDOC-SAMPLE-REF', 'msrfmea-eadoc1198.htm', '');
l3=theMenu.addEntry(l3, '', '18.3. SAMPLE-SPEC', 'msrfmea-eadoc1199.htm#EDOC-SAMPLE-SPEC', 'msrfmea-eadoc1199.htm', '');
l3=theMenu.addEntry(l3, '', '18.4. SAMPLES', 'msrfmea-eadoc1200.htm#EDOC-SAMPLES', 'msrfmea-eadoc1200.htm', '');
l3=theMenu.addEntry(l3, '', '18.5. SCHEDULE', 'msrfmea-eadoc1201.htm#EDOC-SCHEDULE', 'msrfmea-eadoc1201.htm', '');
l3=theMenu.addEntry(l3, '', '18.6. SHORT-NAME', 'msrfmea-eadoc1202.htm#EDOC-SHORT-NAME', 'msrfmea-eadoc1202.htm', '');
l3=theMenu.addEntry(l3, '', '18.7. SPANSPEC', 'msrfmea-eadoc1203.htm#EDOC-SPANSPEC', 'msrfmea-eadoc1203.htm', '');
l3=theMenu.addEntry(l3, '', '18.8. STATE', 'msrfmea-eadoc1204.htm#EDOC-STATE', 'msrfmea-eadoc1204.htm', '');
l3=theMenu.addEntry(l3, '', '18.9. STATE-1', 'msrfmea-eadoc1205.htm#EDOC-STATE-1', 'msrfmea-eadoc1205.htm', '');
l3=theMenu.addEntry(l3, '', '18.10. STD', 'msrfmea-eadoc1206.htm#EDOC-STD', 'msrfmea-eadoc1206.htm', '');
l3=theMenu.addEntry(l3, '', '18.11. SUB', 'msrfmea-eadoc1207.htm#EDOC-SUB', 'msrfmea-eadoc1207.htm', '');
l3=theMenu.addEntry(l3, '', '18.12. SUBTITLE', 'msrfmea-eadoc1208.htm#EDOC-SUBTITLE', 'msrfmea-eadoc1208.htm', '');
l3=theMenu.addEntry(l3, '', '18.13. SUP', 'msrfmea-eadoc1209.htm#EDOC-SUP', 'msrfmea-eadoc1209.htm', '');
l3=theMenu.addEntry(l3, '', '18.14. SYSTEM-OVERVIEW', 'msrfmea-eadoc1210.htm#EDOC-SYSTEM-OVERVIEW', 'msrfmea-eadoc1210.htm', '');
l2=theMenu.addChild(l1, '', '19. TABLE ... TYP', 'msrfmea-eadoc1211.htm#CH-GRP-TABLE', 'msrfmea-eadoc1211.htm', '');
l3=theMenu.addChild(l2, '', '19.1. TABLE', 'msrfmea-eadoc1212.htm#EDOC-TABLE', 'msrfmea-eadoc1212.htm', '');
l3=theMenu.addEntry(l3, '', '19.2. TBD', 'msrfmea-eadoc1213.htm#EDOC-TBD', 'msrfmea-eadoc1213.htm', '');
l3=theMenu.addEntry(l3, '', '19.3. TBODY', 'msrfmea-eadoc1214.htm#EDOC-TBODY', 'msrfmea-eadoc1214.htm', '');
l3=theMenu.addEntry(l3, '', '19.4. TBR', 'msrfmea-eadoc1215.htm#EDOC-TBR', 'msrfmea-eadoc1215.htm', '');
l3=theMenu.addEntry(l3, '', '19.5. TEAM-MEMBER', 'msrfmea-eadoc1216.htm#EDOC-TEAM-MEMBER', 'msrfmea-eadoc1216.htm', '');
l3=theMenu.addEntry(l3, '', '19.6. TEAM-MEMBER-REF', 'msrfmea-eadoc1217.htm#EDOC-TEAM-MEMBER-REF', 'msrfmea-eadoc1217.htm', '');
l3=theMenu.addEntry(l3, '', '19.7. TEAM-MEMBER-REFS', 'msrfmea-eadoc1218.htm#EDOC-TEAM-MEMBER-REFS', 'msrfmea-eadoc1218.htm', '');
l3=theMenu.addEntry(l3, '', '19.8. TEAM-MEMBERS', 'msrfmea-eadoc1219.htm#EDOC-TEAM-MEMBERS', 'msrfmea-eadoc1219.htm', '');
l3=theMenu.addEntry(l3, '', '19.9. TEX-MATH', 'msrfmea-eadoc1220.htm#EDOC-TEX-MATH', 'msrfmea-eadoc1220.htm', '');
l3=theMenu.addEntry(l3, '', '19.10. TEXT', 'msrfmea-eadoc1221.htm#EDOC-TEXT', 'msrfmea-eadoc1221.htm', '');
l3=theMenu.addEntry(l3, '', '19.11. TFOOT', 'msrfmea-eadoc1222.htm#EDOC-TFOOT', 'msrfmea-eadoc1222.htm', '');
l3=theMenu.addEntry(l3, '', '19.12. TGROUP', 'msrfmea-eadoc1223.htm#EDOC-TGROUP', 'msrfmea-eadoc1223.htm', '');
l3=theMenu.addEntry(l3, '', '19.13. THEAD', 'msrfmea-eadoc1224.htm#EDOC-THEAD', 'msrfmea-eadoc1224.htm', '');
l3=theMenu.addEntry(l3, '', '19.14. TOL', 'msrfmea-eadoc1225.htm#EDOC-TOL', 'msrfmea-eadoc1225.htm', '');
l3=theMenu.addEntry(l3, '', '19.15. TOPIC-1', 'msrfmea-eadoc1226.htm#EDOC-TOPIC-1', 'msrfmea-eadoc1226.htm', '');
l3=theMenu.addEntry(l3, '', '19.16. TOPIC-2', 'msrfmea-eadoc1227.htm#EDOC-TOPIC-2', 'msrfmea-eadoc1227.htm', '');
l3=theMenu.addEntry(l3, '', '19.17. TT', 'msrfmea-eadoc1228.htm#EDOC-TT', 'msrfmea-eadoc1228.htm', '');
l3=theMenu.addEntry(l3, '', '19.18. TYP', 'msrfmea-eadoc1229.htm#EDOC-TYP', 'msrfmea-eadoc1229.htm', '');
l2=theMenu.addChild(l1, '', '20. UNIT ... USER-COVER-SHEETS', 'msrfmea-eadoc1230.htm#CH-GRP-UNIT', 'msrfmea-eadoc1230.htm', '');
l3=theMenu.addChild(l2, '', '20.1. UNIT', 'msrfmea-eadoc1231.htm#EDOC-UNIT', 'msrfmea-eadoc1231.htm', '');
l3=theMenu.addEntry(l3, '', '20.2. USED-LANGUAGES', 'msrfmea-eadoc1232.htm#EDOC-USED-LANGUAGES', 'msrfmea-eadoc1232.htm', '');
l3=theMenu.addEntry(l3, '', '20.3. USER-COVER-SHEET', 'msrfmea-eadoc1233.htm#EDOC-USER-COVER-SHEET', 'msrfmea-eadoc1233.htm', '');
l3=theMenu.addEntry(l3, '', '20.4. USER-COVER-SHEETS', 'msrfmea-eadoc1234.htm#EDOC-USER-COVER-SHEETS', 'msrfmea-eadoc1234.htm', '');
l2=theMenu.addChild(l1, '', '21. VALUE ... VISIBLE', 'msrfmea-eadoc1235.htm#CH-GRP-VALUE', 'msrfmea-eadoc1235.htm', '');
l3=theMenu.addChild(l2, '', '21.1. VALUE', 'msrfmea-eadoc1236.htm#EDOC-VALUE', 'msrfmea-eadoc1236.htm', '');
l3=theMenu.addEntry(l3, '', '21.2. VARIANT-CHAR', 'msrfmea-eadoc1237.htm#EDOC-VARIANT-CHAR', 'msrfmea-eadoc1237.htm', '');
l3=theMenu.addEntry(l3, '', '21.3. VARIANT-CHAR-ASSIGN', 'msrfmea-eadoc1238.htm#EDOC-VARIANT-CHAR-ASSIGN', 'msrfmea-eadoc1238.htm', '');
l3=theMenu.addEntry(l3, '', '21.4. VARIANT-CHAR-ASSIGNS', 'msrfmea-eadoc1239.htm#EDOC-VARIANT-CHAR-ASSIGNS', 'msrfmea-eadoc1239.htm', '');
l3=theMenu.addEntry(l3, '', '21.5. VARIANT-CHAR-REF', 'msrfmea-eadoc1240.htm#EDOC-VARIANT-CHAR-REF', 'msrfmea-eadoc1240.htm', '');
l3=theMenu.addEntry(l3, '', '21.6. VARIANT-CHAR-VALUE', 'msrfmea-eadoc1241.htm#EDOC-VARIANT-CHAR-VALUE', 'msrfmea-eadoc1241.htm', '');
l3=theMenu.addEntry(l3, '', '21.7. VARIANT-CHARS', 'msrfmea-eadoc1242.htm#EDOC-VARIANT-CHARS', 'msrfmea-eadoc1242.htm', '');
l3=theMenu.addEntry(l3, '', '21.8. VARIANT-DEF', 'msrfmea-eadoc1243.htm#EDOC-VARIANT-DEF', 'msrfmea-eadoc1243.htm', '');
l3=theMenu.addEntry(l3, '', '21.9. VARIANT-DEFS', 'msrfmea-eadoc1244.htm#EDOC-VARIANT-DEFS', 'msrfmea-eadoc1244.htm', '');
l3=theMenu.addEntry(l3, '', '21.10. VARIANT-SPEC', 'msrfmea-eadoc1245.htm#EDOC-VARIANT-SPEC', 'msrfmea-eadoc1245.htm', '');
l3=theMenu.addEntry(l3, '', '21.11. VERBATIM', 'msrfmea-eadoc1246.htm#EDOC-VERBATIM', 'msrfmea-eadoc1246.htm', '');
l3=theMenu.addEntry(l3, '', '21.12. VISIBLE', 'msrfmea-eadoc1247.htm#EDOC-VISIBLE', 'msrfmea-eadoc1247.htm', '');
l2=theMenu.addChild(l1, '', '22. XDOC ... XREF', 'msrfmea-eadoc1248.htm#CH-GRP-XDOC', 'msrfmea-eadoc1248.htm', '');
l3=theMenu.addChild(l2, '', '22.1. XDOC', 'msrfmea-eadoc1249.htm#EDOC-XDOC', 'msrfmea-eadoc1249.htm', '');
l3=theMenu.addEntry(l3, '', '22.2. XFILE', 'msrfmea-eadoc1250.htm#EDOC-XFILE', 'msrfmea-eadoc1250.htm', '');
l3=theMenu.addEntry(l3, '', '22.3. XREF', 'msrfmea-eadoc1251.htm#EDOC-XREF', 'msrfmea-eadoc1251.htm', '');
l2=theMenu.addChild(l1, '', '23. ZIP ... ZIP', 'msrfmea-eadoc1252.htm#CH-GRP-ZIP', 'msrfmea-eadoc1252.htm', '');
l3=theMenu.addChild(l2, '', '23.1. ZIP', 'msrfmea-eadoc1253.htm#EDOC-ZIP', 'msrfmea-eadoc1253.htm', '');
l2=theMenu.addChild(l1, '', 'Technical Terms', 'msrfmea-eadoc1254.htm#381296', 'msrfmea-eadoc1254.htm', '');
l3=theMenu.addChild(l2, '', 'Code', 'msrfmea-eadoc1255.htm#ttsCODE', 'msrfmea-eadoc1255.htm', '');
l3=theMenu.addEntry(l3, '', 'Organisations', 'msrfmea-eadoc1256.htm#ttsORGANISATION', 'msrfmea-eadoc1256.htm', '');
l3=theMenu.addEntry(l3, '', 'OTHER', 'msrfmea-eadoc1257.htm#ttsOTHER', 'msrfmea-eadoc1257.htm', '');
l3=theMenu.addEntry(l3, '', 'Products', 'msrfmea-eadoc1258.htm#ttsPRODUCT', 'msrfmea-eadoc1258.htm', '');
l3=theMenu.addEntry(l3, '', 'SGML Attributes', 'msrfmea-eadoc1259.htm#ttsSGML-ATTRIBUTE', 'msrfmea-eadoc1259.htm', '');
l3=theMenu.addEntry(l3, '', 'SGML Elements', 'msrfmea-eadoc1260.htm#ttsSGMLTAG', 'msrfmea-eadoc1260.htm', '');
}
var msrfmeaeadoc261059302002 = true;
